@charset "utf-8";

/* 共通スタイル */

.content {
	padding:8px 10px 8px;
	border:solid #ddd;
	border-width:0 1px 1px;
}

.catch_compa {
  	background: url(http://www.ryokou-ya.co.jp/img2/top/compa/catch_normal.png) no-repeat;
	text-indent:-9999px;
	height:130px;
}

.catch_compa a {
	display: block;
	height:200px;
}

/* 新着 */

#news {
	width:375px;
}

.news-in {
	border:solid #FC0;
	border-width:0 1px 1px;
	padding:10px;
	_zoom:1;
	overflow:hidden;
}

#news .news-in ul {
	float:left;
	width:240px;
}

#news .news-in li {
	float:left ;
	list-style:none;
	font-size:13px;
	background: url(../img2/arow/arow_b02.gif) no-repeat left top 4px;
	padding:0 0 5px 13px;
	line-height: 1.7em;
}

#news .news-in li img {
	vertical-align:middle;
	padding-left:3px;
}

#news .news-in .pic {
	float:right;
	width:80px;
	border:1px solid #FEF4AD;
	background:#FFFFDF;
	padding:4px;
	font-size: 12px;
	line-height: 1.4em;
}

#news .news-in .pic img {
	width:80px;
	margin-bottom: 0.2em;
    margin-top: 0.6em;
}

#tab-menu {
	_zoom:1;
	overflow: hidden;
	border-left:1px solid #FC0;
	width:374px
}
#tab-menu li {
	float:left;
	border:solid #FC0;
	border-width:1px 1px 1px 0;
	width:186px;
}
#tab-menu li a {
	display: block;
	width:100%;
	background:url(../img2/top/tabmenu_bg.png) repeat-x bottom;
	color: #333;
	text-align: center;
	border-bottom:1px solid #fff;
	padding:4px 0;
}

#tab-menu .active {
	border-bottom:1px solid #fff;
}

#tab-menu .active a {
	background:#fff;
	background:url(../img2/top/tabmenu_bg_active.png) repeat-x top;
}

/*----------------------------------------------------
	ROOT
----------------------------------------------------*/

.rootbnrSlide {
	width:375px;
	height:220px;
	overflow:hidden;
}

.rootOnsen,
.rootCompa {
	width:375px;
}

.rootCompa .btn,
.rootOnsen .btn,
.rootKanji .btn {
	padding:3px 0;
	background:#eee;
}

.rootOnsen .leftBox,
.rootCompa .leftBox,
.rootOnsen .rightBox,
.rootCompa .rightBox {
	width:168px;
}

.rootOnsen .imgList img,
.rootCompa .imgList img {
	width:60px;
	height:42px;
}

/* 幹事さんお助け */

.rootKanji h3 {
	font-size:16px;
}

.rootKanji h3 img {
	margin-right:5px;
	vertical-align:middle;
}

.rootKanji .leftBox,
.rootKanji .rightBox {
	width:360px;
}

/*----------------------------------------------------
	サーチ
----------------------------------------------------*/

.search {
	float:left;
	width:367px;
	background:#FFFFCC;
	padding:4px;
}

.search .box {
	width:340px;
	margin:0 auto 10px;
}

.search .last{
	padding-bottom:0px;
	border-bottom:none;
}

.search-in {
	background:#fff;
	border:1px solid #FFCC00;
	overflow: hidden;
}

.search h2 {
	background:url(../img2/icon/search_big.png) no-repeat left center;
	border-top:5px solid #ff7d0d;
	border-left:0px;
	border-right:0px;
	padding:10px 0 10px 42px;
	margin-bottom:10px;
	font-size:16px;
	font-weight:bold;
}

.search h3 {
	margin-bottom:10px;
}

/* 都道府県リスト */
dl.citylist {
	background: url(../img2/top/japan_map.gif) center no-repeat;
}

dl.citylist dt {
	float:left;
	width:5em;
	margin-right:10px;
	font-weight:bold;
}

dl.citylist dd {
	margin-bottom:5px;
	padding-bottom:5px;
	padding-left:10px;
	border-bottom:1px solid #ddd;
}

dl.citylist dd ul li {
	float:left;
	padding-right:5px;
	margin-right:5px;
	border-right:1px solid #ddd;
}

dl.citylist dd ul li.last {
	margin-right:0;
	border-right:none;
}

ul.list_right_align li {
	float:left;
	margin-right:10px;
}
ul.list_right_align li.last {
	margin-right:0px;
}

/* kodawari */

.kodawari ul {
	margin-bottom:-5px;
	_zoom:1;
	overflow:hidden;
}

.kodawari ul li {
	float:left;
	_zoom:1;
	overflow:hidden;
	width:165px;
	font-size:14px;
	margin-bottom:5px;
}

.kodawari ul li.left {
	margin-right:10px;
}

.kodawari ul li img {
	float:left;
	margin-right:5px;
}


/*----------------------------------------------------
	特集
----------------------------------------------------*/

.sp {
	float:right;
	width:375px;
	margin-left:10px;
}

* html .sp {
	margin-left:5px;
}

.sp .leftBox {
	width:180px;
}

.sp .rightBox {
	width:180px;
	margin-left:10px;
}

* html .sp .rightBox {
	margin-left:5px;
}

.sp .bnr li {
	font-size:12px;
	margin-bottom:10px;
}

/*----------------------------------------------------
	おすすめプラン
----------------------------------------------------*/

.pickup .leftBox,
.pickup .rightBox {
	width:375px;
	margin-bottom:10px;
}

.pickup .big .photo img {
	width:150px;
	height:100px;
}

.pickup .big .plan {
	font-size:16px;
}

.pickup .small .photo img {
	width:90px;
	height:60px;
}

.pickup .list ul li {
	margin-bottom:5px;
}

/* ランキング */

.rank_yado .contents {
	border: solid #ddd;
	border-width:0 1px 1px;
	padding:5px;
}

#side .rank_yado h3 {
}

.rank_yado table{
	font-size:12px;
}

.rank_yado table tr.rank {
	border-top:1px dotted #CCCCCC;
}

.rank_yado table tr.top {
	border:0;
}

.rank_yado table td {
	padding:3px;
}

.rank_yado table img {
	float:left;
}

.rank_yado img.small {
	width:30px;
	height:20px;
}

.rank_yado img.medium {
	width:50px;
	height:35px;
}

.rank_yado img.big {
	width:100px;
	height:62px;
}

.rank_yado div.more {
  text-align:right;
}

.rank_yado div.more span.more_text {
  background: url(../img2/arow/arow_orange_s.gif) no-repeat left center;
  margin-right:5px;
	padding-left:14px;
  font-size:0.9em;
}

/* 温泉地ランキング */

.rank_onsen .content {
	padding:5px !important;
}

.rank_onsen .content .imgL {
	margin-right:5px;
}

/* 口コミ */

/* 2016/10/06追加 */

.kuchikomi-item {
	overflow: hidden;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dashed #ddd;
}

.kuchikomi-item:last-child {
	margin-bottom: 0 !important;
	padding-bottom: 5 !important;
	border-bottom: none !important;	
}

.kuchikomi-item a {
	display: block;
	color: #333;
}

.kuchikomi-item a:hover .kuchikomi-name {
	text-decoration: underline;
}

.kuchikomi-item .kuchikomi-pic {
	float: left;
	width: 50px;
	margin-right: 0px;
}

.kuchikomi-item .kuchikomi-pic img {
	width: 100%;
}

.kuchikomi-item .kuchikomi-content {
	float: right;
	width: 680px;
}

.kuchikomi-item .kuchikomi-content .kuchikomi-name {
	font-weight: bold;
	color: #0033CC;
}

.kuchikomi-item .kuchikomi-content .kuchikomi-name,
.kuchikomi-item .kuchikomi-content .kuchikomi-day {
	float: left;
	margin-right: 10px;
}

.kuchikomi-item .kuchikomi-content .comment {
	font-size: 13px;
}
.kuchikomi-item .kuchikomi-content .kuchikomi-evaluation img {
	padding-bottom: 5px;
	float: right;
}
#new_kuchikomi .kuchikomi_left{
}

#new_kuchikomi .kuchikomi_right{
  margin-left:75px;
	border-bottom:dotted 1px #EEEEEE;
}

#new_kuchikomi .hotel_img{
	width:50px;
	height:40px;
}

#new_kuchikomi .hotel_location{
	font-size:0.8em;
	color:#666;
	line-height:1.3em;
}

#new_kuchikomi .toured_at{
  bottom:16px;
	color:#666;
	font-size:0.8em;
	right:20px;
	line-height:1.3em;
}

#new_kuchikomi .comment{
  clear:both;
  overflow:hidden;
}

#new_kuchikomi .comment img{
  vertical-align:middle;
}

#new_kuchikomi .kuchikomi_box{
  margin:0 0 15px;
	padding-bottom:5px;
	border-bottom:dotted 2px #EEEEEE;
}

#kuchikomi_button{
  font-size:0.8em;
	margin:7px 0 40px;
}

/* チラシ(スライド) */

.flyer .btnLeft,
.flyer .btnRight {
	padding-top:80px;
}

.flyer .btnLeft {margin-right:10px;	float:left;}
.flyer .btnRight { margin-left:10px; float:right;}

.flyer .prev {
	width:42px;
	height:48px;
	background:url(../img2/top/prev_off.gif) no-repeat;
	text-indent:-9999px;
	line-height:48px;
}

.flyer .prev:hover {
	cursor:pointer;
	background:url(../img2/top/prev_on.gif) no-repeat;
}

.flyer .next {
	width:32px;
	height:48px;
	background:url(../img2/top/next_off.gif) no-repeat;
	text-indent:-9999px;
	line-height:48px;
}

.flyer .next:hover {
	cursor:pointer;
	background:url(../img2/top/next_on.gif) no-repeat;
}

.flyer .page {
	float:left;
	text-align:center;
}

.flyer .page li {
	list-style:none;
	margin-right:10px;
}

.flyer .page li img {
	width:140px;
	height:200px;
	margin-bottom:5px;
}

/* エリア別ピックアップ */

.ereaPickup .left {
width:360px;
float:left;
}

.ereaPickup .right {
width:360px;
float: right;
}

.ereaPickup dl {
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:1px dotted #ddd;
}

.ereaPickup dt {
	float:left;
	width:100px;
}

.ereaPickup dd {
	float:right;
	width:240px;
	margin-left:10px;
}

#banner ul {
	list-style: none;
}
#banner ul li {
	float: left;
	width: 190px;
}
#banner ul li img {
	vertical-align: bottom;
}

/*------------------------------
slider
------------------------------*/

/* #slider_main
--------------------------- */
#slider_main {
margin: 0 auto;
width: 375px;
height: 280px;
text-align: left;
position: relative;
overflow: hidden;
}
#slider_main img {
width:375px;
height:280px;
}

#slider_main ul {
top: 0;
left: 0;
position: absolute;
overflow: hidden;
}
#slider_main ul li {
width: 375px;
height: 280px;
float: left;
display: inline;
overflow: hidden;
}

/* #slider_thumb
--------------------------- */
#slider_thumb {
margin: 10px auto;
width: 375px;
height: 50px;
text-align: center;
}
#slider_thumb ul {
display: inline;
}
#slider_thumb ul li {
cursor: pointer;
display: inline;
width:70px;
height:70px;
overflow:hidden;
}
#slider_thumb ul li img {
width:70px;
}
#slider_thumb ul li.active {
filter:alpha(opacity=100)!important;
-moz-opacity: 1!important;
opacity: 1!important;
}


/* =======================================
ClearFixElements
======================================= */
#slider_main ul:after {
content: ".";
height: 0;
clear: both;
display: block;
visibility: hidden;
}

#slider_main ul {
display: inline-block;
overflow: hidden;
}

/************************************
Sales アイキャッチ
************************************/

.reflection-img{
	margin:0 auto 15px;
    width       :980px;
    height      :80px;
    position    :relative;
    overflow    :hidden;
}
 
.reflection {
    height      :100%;
    width       :30px;
    position    :absolute;
    top         :-180px;
    left        :0;
    background-color: #fff;
    opacity     :0;
    transform: rotate(45deg);
    animation: reflection 2s ease-in-out infinite;
    -webkit-transform: rotate(45deg);
    -webkit-animation: reflection 2s ease-in-out infinite;
    -moz-transform: rotate(45deg);
    -moz-animation: reflection 2s ease-in-out infinite;
    -ms-transform: rotate(45deg);
    -ms-animation: reflection 2s ease-in-out infinite;
    -o-transform: rotate(45deg);
    -o-animation: reflection 2s ease-in-out infinite;
}
 
@keyframes reflection {
    0% { transform: scale(0) rotate(45deg); opacity: 0; }
    80% { transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { transform: scale(4) rotate(45deg); opacity: 1; }
    100% { transform: scale(50) rotate(45deg); opacity: 0; }
}
@-webkit-keyframes reflection {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-moz-keyframes reflection {
    0% { -moz-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -moz-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -moz-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -moz-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-ms-keyframes reflection {
    0% { -ms-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -ms-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -ms-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -ms-transform: scale(50) rotate(45deg); opacity: 0; }
}
@-o-keyframes reflection {
    0% { -o-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -o-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -o-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -o-transform: scale(50) rotate(45deg); opacity: 0; }
}
